echo off
cls
echo This will Install Star Trek Weapons Patch 
pause
cls
echo Backing up files:
rename Arm.voc Arm.bak
rename Ricochet.voc Ricochet.bak
rename Tiles000.art Tiles000.bak
rename Tiles009.art Tiles009.bak
rename Tiles010.art Tiles010.bak
rename user.con user.bak
echo finished backing up files 
echo Installing sound files...
rename Arm.vo_ Arm.voc
rename Hypo.vo_ Hypo.voc
rename jamhada.vo_ jamhada.voc
rename Phaser.vo_ Phaser.voc
rename Phaser3.vo_ phaser3.voc
rename Phaser3l.vo_ Phaser3l.voc
rename Phaserf.vo_ Phaserf.voc
rename Ricochet.vo_ Ricochet.voc
echo sound files installed.
eecho installing art files...
rename Tiles000.ar_ Tiles000.art
rename Tiles009.ar_ Tiles009.art
rename Tiles010.ar_ Tiles010.art
echo art files installed.
echo installing .con file
rename user.co_ user.con
cls
this installation has finished
press any button to play
pause
duke3d
